Jump to content

Recommended Posts

46 minutes ago, Savi510 said:

How do I get truckersmp to work with ATS? When I first installed it I only linked it to ETS and not ATS.

 

  • Like 1

Share this post


Link to post
Share on other sites
1 hour ago, Mijastic said:

i have a problem, i cant drive with double trailers in germany, then i got kicked

There's a restricted zone in congested areas for double trailers which has been a thing for months now and they haven't updated the restricted zone for 1.35 yet but maybe they will because there is a popular discussion on it right now. 

 

Share this post


Link to post
Share on other sites

Hello @tonybat

 

 

This section is not a place to ask your questions. Next time please open your help topics on Help section. You can find here:
https://forum.truckersmp.com/index.php?/forum/55-help/ 

 

About your problem, please attempt the following:

 

Spoiler

 

  1. Press the Windows Key + R (Win+R) on your keyboard
  2. Enter "%programdata%" and press Enter (without the quotes)
  3. Find the folder "TruckersMP" and delete that folder.
  4. Navigate to C:\Program Files\ and delete the folder named "TruckersMP Launcher"
  5. Go to our website and re-download and install the Launcher with admin privileges https://truckersmp.com/download/
  6. Open The Launcher with admin privileges and click "Install Available Updates" 


 

 

If your problem is not solved, please use "Help" section.

 

Also @klubraum, You must write English in this section. If you want to speak Russian, you can open a Help topic in your language section and participate in discussions.

https://forum.truckersmp.com/index.php?/forum/32-russian-discussion/

 

Thanks for your understanding. If you have questions, feel free to DM me.

  • Like 1

Share this post


Link to post
Share on other sites
Guest TheDuckThatFloats
On 6/19/2019 at 1:24 PM, buksee [HUN] said:

 

 

There is a difference between double and HTC trailers.... the HTC ones are made of 2 full size trailers connected with a dolly, the doubles are made out of 1 full size and 1 small trailer.

 

In Germany and the Netherlands, these doubles are allowed:

220?cb=20181022232724220?cb=20181022231848

krone doubles are not supported. they are not htc. i dont know if they are supported now with the last update. when i tried with first 1.35 update it was kicking me

Share this post


Link to post
Share on other sites
Guest TheDuckThatFloats

while we are trying to get used to driving doubles, people are driving triples LMAO

 

probably their configuration is 1st a full size trailer, then 2 b double small slave trailers.

Share this post


Link to post
Share on other sites
1 hour ago, TheDuckThatFloats said:

while we are trying to get used to driving doubles, people are driving triples LMAO

 

probably their configuration is 1st a full size trailer, then 2 b double small slave trailers.

i have triple in game and run firstly 2 b doubles then full size on rear

Share this post


Link to post
Share on other sites
9 minutes ago, Nevzarov said:

 

Spoiler

g1jRoeC.jpg

 

 

Are u kidding me ? I take double trailer in Amsterdam all was fine, drive 10 km away from Amsterdam and got kicked, what the hell ?

 

Hello @Nevzarov

Read TruckersMP Announcement:

"We have noticed that there have been some issues with the double trailer restriction zone since TMP was updated to support 1.35. We want to confirm that we do have plans to remove the restriction zone as soon as possible however we do not have an ETA of when this will happen"

source: https://twitter.com/TruckersMP/
 

  • Upvote 2

Share this post


Link to post
Share on other sites
24 minutes ago, MihaiTiristu123 said:

I don't know how to fix this problem.. There are a couple of versions but i don't know which one to choose. Can you guys help me? Thank you.

image.png

 

 

 

ets.PNG

Share this post


Link to post
Share on other sites
Guest R_D [70-90km/h]
36 minutes ago, [23]ThunderSky said:

Seriusly..? Downgrade for a 56mb update..?

Well, when SCS realeases a new update, the TMP team has to catch up in most cases to make their mod compatible with the original game.

There is nothing TMP can be blamed for.

So yes, downgrade for only a 51mb update, or single player until they catch up.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...